<SubtitlesTrack>
  <Key time="0.9" value="Volkswagen — ''народный автомобиль'' — стал теперь крупнейшим автопроизводителем в мире." />
  <Key time="6.1" value="Первые тридцать лет он продавал всего одну модель — Type 1, больше известную под прозвищем\n''Жук''." />
  <Key time="13.0" value="Миловидные, простые в ремонте ''Жуки'' стали в 60-х сенсацией поп-культуры. В 74-м\nVolkswagen выпустил Golf — первый хэтчбек для массового покупателя." />
  <Key time="24.3" value="Успех был моментальным. Прошло еще два года, и Volkswagen представил Golf GTI: популярный\nавтомобиль обзавелся двигателем повышенной мощности." />
  <Key time="34.7" value="Подобно нахлынувшей незадолго до этого волне ''мускулистых'' машин, GTI сразу обрел\nмножество подражателей — конкуренты с собственными версиями мощного ''горячего хэтчбека''\nустроили на рынке настоящую драку." />
  <Key time="60.0" value="" />
</SubtitlesTrack>